/* ------------------------------
 main - width: all
------------------------------ */
main .maincontents .contents {
  padding-top: 28px;
}

main .maincontents .contents .resulttitle {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 3px;
}

main .maincontents .contents .resulttitle span {
  padding: 0 4px 0 7px;
  font-size: 24px;
  font-weight: bold;
}

main .maincontents .contents .c_box .long {
  margin-bottom: 30px;
  text-decoration: none;
  border: 1px solid #ccc;
  display: block;
}

main .maincontents .contents .c_box .long img {
  width: 100%;
  display: block;
}

main .maincontents .contents .c_box .searchbox {
  margin-bottom: 70px;
}

main .maincontents .contents .c_box .searchbox dl dt {
  margin-bottom: 15px;
  font-size: 14px;
}

main .maincontents .contents .c_box .searchbox dl dd {
  margin-bottom: 25px;
  font-size: 0;
}

main .maincontents .contents .c_box .searchbox dl dd p {
  height: 30px;
  margin: 0 15px 12px 0;
  padding: 0 25px;
  line-height: 27px;
  font-size: 12px;
  border-radius: 15px;
  border: 1px solid #999;
  display: inline-block;
  cursor: pointer;
}

main .maincontents .contents .c_box .searchbox dl dd p.checked {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  background-color: #D8D5E0;
}

main .maincontents .contents .c_box .searchbox .searchbtn {
  width: 280px;
  height: 52px;
  margin: 0 auto;
  line-height: 50px;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background-color: #890C2D;
  display: block;
}

main .maincontents .contents .c_box .itembox {
  max-width: 775px;
  margin: 0 auto;
}

main .maincontents .contents .c_box .itembox .item {
  width: 205px;
  margin-right: 80px;
  margin-bottom: 50px;
  float: left;
}

main .maincontents .contents .c_box .itembox .item:nth-child(3n) {
  margin-right: 0;
}

main .maincontents .contents .c_box .itembox .item .date {
  height: 25px;
  padding-left: 65px;
  line-height: 25px;
  font-size: 12px;
  position: relative;
}

main .maincontents .contents .c_box .itembox .item .date span {
  width: 56px;
  height: 25px;
  padding-left: 3px;
  line-height: 25px;
  letter-spacing: 3px;
  text-align: center;
  background-color: #890C2D;
  font-size: 12px;
  color: #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

main .maincontents .contents .c_box .itembox .item .imgbox {
  width: 100%;
  margin-bottom: 12px;
  display: block;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

main .maincontents .contents .c_box .itembox .item .imgbox img {
  width: 205px;
  height: 133px;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  display: block;
}

main .maincontents .contents .c_box .itembox .item .detail .title {
  margin-bottom: 7px;
  line-height: 140%;
  text-decoration: none;
  color: #777;
  font-size: 14px;
  display: block;
}

main .maincontents .contents .c_box .itembox .item .detail .price {
  margin-bottom: 5px;
  font-size: 12px;
}

main .maincontents .contents .c_box .itembox .item .detail .cat {
  margin-bottom: 10px;
}

main .maincontents .contents .c_box .itembox .item .detail .cat span {
  margin: 0 2px 2px 2px;
  padding: 1px 3px 2px;
  font-size: 10px;
  color: #890C2D;
  border: 1px solid #890C2D;
  display: inline-block;
}

main .maincontents .contents .c_box .itembox .item .detail .txt {
  max-height: 54px;
  line-height: 150%;
  color: #777;
  font-size: 12px;
  overflow: hidden;
}

main .count_result {
  display: none;
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    margin: 0 auto;
    padding-top: 20px;
  }
  main .maincontents .contents {
    padding-top: 0;
  }
  main .maincontents .contents .resulttitle {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 3px;
  }
  main .maincontents .contents .resulttitle span {
    padding: 0 4px 0 7px;
    font-size: 20px;
    font-weight: bold;
  }
  main .maincontents .contents .c_box {
    margin-bottom: 30px;
  }
  main .maincontents .contents .c_box .long {
    margin-bottom: 15px;
    text-decoration: none;
    border: 1px solid #ccc;
    display: block;
  }
  main .maincontents .contents .c_box .long img {
    width: 100%;
    display: block;
  }
  main .maincontents .contents .c_box .itembox {
    max-width: 1050px;
    margin: 0 auto;
  }
  main .maincontents .contents .c_box .itembox .item {
    width: 48%;
    margin-right: 4% !important;
    margin-bottom: 15px;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item:nth-child(2n) {
    margin-right: 0 !important;
  }
  main .maincontents .contents .c_box .itembox .item .date {
    width: 100%;
    height: 20px;
    padding-left: 55px;
    line-height: 20px;
    font-size: 10px;
    position: relative;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item .date span {
    width: 45px;
    height: 20px;
    padding-left: 3px;
    line-height: 20px;
    letter-spacing: 3px;
    text-align: center;
    background-color: #890C2D;
    font-size: 10px;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  main .maincontents .contents .c_box .itembox .item .imgbox {
    width: 140px;
    margin-bottom: 0;
    display: block;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item .imgbox img {
    width: 140px;
    height: 91px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    display: block;
  }
  main .maincontents .contents .c_box .itembox .item .detail {
    width: calc(100% - 150px);
    float: right;
  }
  main .maincontents .contents .c_box .itembox .item .detail .title {
    margin-bottom: 4px;
    line-height: 120%;
    text-decoration: none;
    font-weight: bold;
    color: #777;
    font-size: 12px;
    display: block;
  }
  main .maincontents .contents .c_box .itembox .item .detail .price {
    margin-bottom: 2px;
    font-size: 10px;
  }
  main .maincontents .contents .c_box .itembox .item .detail .cat {
    margin-bottom: 5px;
  }
  main .maincontents .contents .c_box .itembox .item .detail .cat span {
    line-height: 10px;
    padding: 1px 4px 2px;
    font-size: 10px;
    color: #890C2D;
    border: 1px solid #890C2D;
    display: inline-block;
  }
  main .maincontents .contents .c_box .itembox .item .detail .txt {
    max-width: 400px;
    max-height: 36px;
    line-height: 120%;
    color: #777;
    font-size: 10px;
    overflow: hidden;
  }
}

/* ------------------------------
 main - width < $max-width-3
------------------------------ */
@media screen and (max-width: 600px) {
  main {
    margin: 0 auto;
    padding-top: 20px;
  }
  main .maincontents .contents {
    padding-top: 0;
  }
  main .maincontents .contents .resulttitle {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 3px;
  }
  main .maincontents .contents .resulttitle span {
    padding: 0 4px 0 7px;
    font-size: 20px;
    font-weight: bold;
  }
  main .maincontents .contents .c_box {
    margin-bottom: 30px;
  }
  main .maincontents .contents .c_box .long {
    margin-bottom: 15px;
    text-decoration: none;
    border: 1px solid #ccc;
    display: block;
  }
  main .maincontents .contents .c_box .long img {
    width: 100%;
    display: block;
  }
  main .maincontents .contents .c_box .itembox {
    max-width: 1050px;
    margin: 0 auto;
  }
  main .maincontents .contents .c_box .itembox .item {
    width: 100%;
    margin-right: 0% !important;
    margin-bottom: 15px;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item:nth-child(2n) {
    margin-right: 0 !important;
  }
  main .maincontents .contents .c_box .itembox .item .date {
    width: 100%;
    height: auto;
    max-height: 20px;
    padding-left: 55px;
    line-height: 20px;
    font-size: 10px;
    position: relative;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item .date span {
    width: 45px;
    height: 20px;
    padding-left: 3px;
    line-height: 20px;
    letter-spacing: 3px;
    text-align: center;
    background-color: #890C2D;
    font-size: 10px;
    color: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  main .maincontents .contents .c_box .itembox .item .imgbox {
    width: 140px;
    margin-bottom: 0;
    display: block;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    float: left;
  }
  main .maincontents .contents .c_box .itembox .item .imgbox img {
    width: 140px;
    height: 91px;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    display: block;
  }
  main .maincontents .contents .c_box .itembox .item .detail {
    width: calc(100% - 150px);
    float: right;
  }
  main .maincontents .contents .c_box .itembox .item .detail .title {
    margin-bottom: 4px;
    line-height: 120%;
    text-decoration: none;
    font-weight: bold;
    color: #777;
    font-size: 12px;
    display: block;
  }
  main .maincontents .contents .c_box .itembox .item .detail .price {
    margin-bottom: 2px;
    font-size: 10px;
  }
  main .maincontents .contents .c_box .itembox .item .detail .cat {
    display: none;
    margin-bottom: 5px;
  }
  main .maincontents .contents .c_box .itembox .item .detail .cat span {
    line-height: 10px;
    padding: 2px 2px 3px;
    font-size: 10px;
    color: #890C2D;
    border: 1px solid #890C2D;
    display: inline-block;
  }
  main .maincontents .contents .c_box .itembox .item .detail .txt {
    max-width: 400px;
    max-height: 36px;
    line-height: 120%;
    color: #777;
    font-size: 10px;
    overflow: hidden;
  }
}
